colvarsTrajFrequency 500
colvarsRestartFrequency 5000

colvar {
name IonDistance

width 0.1

lowerWall  2.0
upperWall  14.0

lowerBoundary 2.0
upperBoundary 14.0

lowerWallConstant 10.0
upperWallConstant 10.0

distance {
group1 {
atomnumbers { 1 }
}
group2 {
atomnumbers { 2 }
	}
    }
}
abf {
colvars IonDistance
fullSamples 500
hideJacobian
}
